body.digital {background: transparent url(../images/bgdigital.gif) repeat left top;}
h1, h2 { font-family: "HelveticaNeueLT45", "Helvetica", "Arial", sans-serif; font-weight:300; font-stretch:normal; }
h3 { font-family: "Helvetica", "Arial", sans-serif;}
body.dev {background: #cccccc !important;}
body.dev div#container { border-left : dashed 2px #c00000; border-right : dashed 2px #c00000; }
div#container {
	box-shadow : 0 0 30px 3px rgba(0,0,0,0.5); 
	-webkit-box-shadow : 0 0 30px 3px rgba(0,0,0,0.5); 
	-moz-box-shadow : 0 0 30px 3px rgba(0,0,0,0.5); 
	margin-bottom : 50px;
}
div.uitklap {
	box-shadow : 0px 8px 8px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow : 0px 8px 8px 4px rgba(0,0,0,0.2);
	-moz-box-shadow : 0px 8px 8px 4px rgba(0,0,0,0.2);
}
div.recommended  h5 {
	color : #f60;
	font-size : 18px;
	font-style : italic;
	text-transform : uppercase;
	float:left;
	width:420px;
	margin:0 0 9px 2px;
}
p.recommended {
	color : #f60;
	font-size : 11px; font-weight : normal;
	margin-bottom : 10px;
 text-transform: uppercase;
}
p.recommended a {
	color : #f60;
}
#slider a {
    text-decoration : none ! important;
}
#slider span.time {
    margin-left : -12px;
	color : #f60;
}

li.playing a.preview {background: transparent url(../images/orange_ani.gif) no-repeat scroll 4px 4px; !important; color : #f60 !important;}
li.playing a.ui-slider-handle {  padding: 2px 0 2px 15px; }

div.pagenumber { height : 20px;}
div.pagenumbers dl  {
    height : 28px;
}
div.pagenumbers li {
    height : 28px;
}

li.playing .ui-slider { position: relative; text-align: left; }
li.playing .ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default;  background : none; }
li.playing .ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; }

li.playing .ui-slider-horizontal { height: .8em; }
li.playing .ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; width : 1.2em; background : none; background-color: rgba(243,246,240,1) !important;}
li.playing .ui-slider-handle { top: -.3em; margin-left: -.6em; background : none !important; background-color: rgba(243,246,240,1) !important;}
li.playing .ui-slider-horizontal .ui-slider-handle a span { color : #ff6600 ! important;}
li.playing .ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
li.playing .ui-slider-horizontal .ui-slider-range-min { left: 0; }
li.playing .ui-slider-horizontal .ui-slider-range-max { right: 0; }

li.playing .ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px; }
li.playing .ui-widget { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1.1em; }
li.playing .ui-state-default, li.playing .ui-widget-content .ui-state-default { border: 1px solid #cccccc; background: #f6f6f6 url(../images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #1c94c4; outline: none; }
li.playing .ui-state-default a, li.playing .ui-state-default a:link, li.playing .ui-state-default a:visited { color: #1c94c4; text-decoration: none; outline: none; }
li.playing .ui-widget-content { border: 1px solid #dddddd; background: #eeeeee url(../images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x; color: #333333; }

#codaslider li.playing .ui-state-default, #cocaslider li.playing .ui-widget-content .ui-state-default { border: 1px solid #cccccc; background : none; background-color: rgba(224,224,224,0.1); font-weight: bold; color: #1c94c4; outline: none; }
#codaslider li.playing a.bannerplayer {background: transparent url(../images/orange_ani.gif) no-repeat scroll 4px 4px !important; color : #f60 !important;}
#codaslider li.playing .ui-widget-content { border: 1px solid #dddddd; background: none; background-color: rgba(224,224,224,0.3) !important; color: #333333; }
#codaslider li.playing .ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default;  background : none; background-color: rgba(224,224,224,1) !important;}



h2#forgot {font-weight: bold;}

div.freetext {clear : both !important;}
div.freetext p {margin: 0 0 18px 0;}
div.freetext dl {margin: 0 0 18px 0;}

h2 {margin: 9px 0 20px 0;}
h2.attention {color: #cc0000;}
body#cart-part3 h2 {font-weight: bold;}

p.intro { margin-bottom: 20px;}
p.strong { font-size : 120%; font-weight : bold;}

td.vtop { vertical-align : top ; width : 270px;}

form#cart-form input.quantity, form#cart-form select#shipping-method,select#shipping-country, form#cart-form select#shipping-country {font-family: Arial,Helvetica,sans-serif; font-size: 11px; color: #000000; background-color: #cccccc;}
form#cart-form input.quantity {margin: -2px 0 0 0; padding: 0 4px; border: 1px solid #7a7a7a; width: 20px; height: 15px; text-align: right; }
form#cart-form select#shipping-method {margin: 0 4px 0 8px; padding: 0;}
form#cart-form select#shipping-country {margin: 0 4px 0 10px; padding: 0;}

div#content dt {clear: both; float: left; width: 60px;}
div#content dt, div#content dd {margin-bottom: 5px;}
table#cart select { width : 200px; }

table#cart {width: 560px;}

table#cart colgroup col.cart-remove {width: 16px;}
table#cart colgroup col.cart-format {width: 15px;}
table#cart colgroup col.cart-artist {width: 137px;}
table#cart colgroup col.cart-title {width: 137px;}
table#cart colgroup col.cart-label {width: 137px;}
table#cart colgroup col.cart-quantity {width: 20px;}
table#cart colgroup col.cart-price {width: 50px;}
table#cart colgroup col.cart-subtotal {width: 60px;}

table#cart thead th {border-bottom: 1px solid #cccccc; padding: 0 8px 8px 0; vertical-align: top; font-weight: bold; color: #000000;}

table#cart tbody td {vertical-align: top; padding: 4px 8px 2px 0;}
table#cart tbody th {vertical-align: top; text-align: left; font-weight: normal;}

table#cart tbody tr.item td {border-bottom: 1px solid #cccccc; vertical-align: top;}
td.vinyl { background: transparent url(../images/icon_vinyl.gif) 0px 3px no-repeat; text-indent: -9999px;}
td.cd { background: transparent url(../images/icon_cd.gif) 0px 3px no-repeat; text-indent: -9999px;}
td.merchandise { background: transparent url(../images/icon_merchandise.gif) 0px 3px no-repeat; text-indent: -9999px;}

table#cart tbody tr.totals td, table#cart tbody tr.totals th {padding-top: 20px;}
table#cart tbody tr th#total, td#total_amount {font-weight: bold;}

td.total {border-top: 1px solid #000000;}
table#cart tbody tr.item td.last-amount {border-bottom: 1px solid #000000;}

div.accounttab { padding-top : 20px;}
div.downloadtab { padding-top : 20px;}
table#orders {width: 100%;}
table#orders thead th { font-weight : bold;  font-size : 120%; padding: 0 8px 8px 0; vertical-align: top; font-weight: bold; color: #000000;}
table#orders tr { height : 20px;}
table#orders tr.odd { background-color : #f3f6f0;}
table#orders tr.even { background-color : #ececec;}
table#orders tr.over { background-color : #ffddcc;cursor : pointer;}
table#orders td { padding : 2px; text-align : left;}
table#orders td.right { text-align : right;}

table.order {width: 100%;}
table.order thead th { font-weight : bold;  font-size : 120%; padding: 0 8px 8px 0; vertical-align: top; font-weight: bold; color: #000000;}
table.order tfoot th { font-weight : bold;  font-size : 120%; padding: 0 8px 8px 0; vertical-align: top; font-weight: bold; color: #000000;}
table.order tr { height : 20px;}
table.order tr.odd { background-color : #f3f6f0;}
table.order tr.even { background-color : #ececec;}
table.order td { padding : 2px; text-align : left;}
table.order td.price { text-align : right;}

td.prijs { text-align : right; }

form#cart-form dt {float: left; width: 60px;}
form#cart-form dt, form#cart-form dd {margin-bottom: 5px;}

form#cart-form input.personal-details, form#cart-form textarea#comments, form#cart-form select#payment-method {font-family: Arial,Helvetica,sans-serif; font-size: 11px; color: #000000; background-color: #cccccc; border: 1px solid #7a7a7a;} 
form#cart-form input.personal-details {margin: 0; padding: 0 4px; width: 190px; height: 15px;}
form#cart-form select.personal-details {margin: 0; padding: 0 4px; width: 185px; height: 15px;}
form#cart-form textarea#comments {margin: 0; padding: 0 4px; width: 190px; height: 77px;}
form#cart-form input#addtoorder {margin: 0; padding: 0 4px; width: 190px; height: 15px;}
form#cart-form select#payment-method {margin: 0; padding: 0; width: 150px;}

div#payment { }
div.betaallogo { text-align : center; margin-top : 10px; margin-bottom : 5px;}
div.providerlogos {  text-align : center; margin-top : 10px; margin-bottom : 5px;}
div.providerlogos p { color : #999999; }


/*********** Cart - bottom navigation ***********/

body.cart a.right {float : right; }

div#cart-navigation {text-align: right; margin-bottom : 20px;}

/*form#cart-form input.button {margin: 20px 0 0 20px; padding: 0; border: 0; background-color: transparent; text-decoration: none; cursor: pointer;} 
form#cart-form input#cart-submit {padding: 2px; }*/

div#shippingadres { display : none; margin-bottom : 20px;}


/* uitklapmenu */

div.uitklap {display: none; position : absolute; z-index : 100; background-color : #57832c;background-color : rgba(87,131,44,0.95); color : #fff; width : auto;}
div.uitklap div {display: block !important; float: left !important; background-color: transparent; border-right: 0px solid #fff;}
div.uitklap div h3 {padding: 9px 5px 9px 5px !important; padding: 9px 0px 9px 0px; background-color: #57832c; font-size: 11px; font-weight: bold; color: #fff; text-transform: uppercase;}
div.uitklap ul {padding: 0px 5px 5px 5px;}
div.uitklap ul li {clear: left; width: auto; cursor: pointer; line-height : 130%;}
div.uitklap ul li a {padding: 0px !important; background-color: transparent !important; font-weight: normal !important; text-transform: none !important; color: #fff !important; cursor: pointer;}
div.uitklap ul li a:hover {text-decoration: underline !important; cursor: pointer;}
div.uitklap .keuzes {float: left;}
.ui-slider-handle { box-shadow : 0px 0px 2px 2px rgba(0,0,0,0.1);cursor : ew-resize;}
.ui-slider-handle span.time { cursor : ew-resize;}

li.hovactive div.uitklap {display: block !important;}

ul#mainnav {margin-bottom : 3px;}
#mainnav ul li {overflow: hidden;}
#mainnav ul.wide li {width: 240px !important;}
#mainnav ul.wide li a {width : 240px ! important;}
/* #mainnav li.navmenu a:hover, #mainnav li.hovactive a {padding-left: 5px; background-color: #57832c; color: #fff; text-transform: uppercase; text-align: left; width : 60px;} */
#mainnav li.hovactive a {padding-left: 5px; background-color: #57832c; color: #fff; text-transform: uppercase; text-align: left; width : 60px;}
#mainnav li.navmenu li a:hover, #mainnav li.hovactive div a, #mainnav li.hovactive li a { width : 120px;}
#logo {margin: 0 0 9px 0; width: 77px !important;}
#search {float: left; margin: 0px 0 0 36px; border: 1px solid #e0e0e0; padding: 1px 1px; width : 171px !important; height : 16px; margin-top : 2px;}
#search-button {margin: 0px 0 0 4px; padding: 1px 4px;  text-transform: uppercase; cursor: pointer; border: 1px solid #e0e0e0; height : 20px;}
#finddetail { width : 80px !important; border: 1px solid #e0e0e0; padding: 2px 6px; height : 20px; margin-top : 2px;}
#mainnav li#mainnav_search { width : 360px !important; text-align : right; padding-top : 4px;}
body.digital #mainnav li#mainnav_search { margin-left : 120px; width : 360px !important; text-align : right; padding-top : 4px;}
#mainnav li#mainnav_promotions a { width : 90px }

div#container-personal ul#sitenav { margin-top : 1px; }  
div#container-personal li, div#container-personal dt, div#container-personal dd, div#container-personal p, div#container-personal a { font-size : 12px !important; font-weight : bold; }
div#container-personal dt a { color : #ffffff !important; }
div#container-personal dd.last { padding-right : 0px ! important; margin-right : 0px ! important; border-right : none ! important; }
a.white { color : #fff !important; }

div#shortcutcontainer { margin: 0px 0px 9px 0px;border-bottom: 1px solid #e0e0e0; text-align: center; height : 27px;} 
#sitenav {float: left; width: 960px; margin-top : 9px; margin-left: 0px; text-align: left;}
#sitenav li {display : inline; padding-right : 9px; margin-right : 9px; border-right : 1px solid #e0e0e0;}
#sitenav li.last {display : inline; padding-right : 9px; margin-right : 9px;border-right : none ! important;}

.clearer {clear: both;}
div.right {width: 98%;}
div.right a {float: right; margin-right: 5px; text-align: right !important;}

form#newsletter { margin-top : 15px; }


div#footer { vertical-align : center; height : 30px; }
div#footer p { margin-bottom : 5px; display : inline; }

/*body.list select { -khtml-appearance : none; border-style : none; background-color:#F3F6F0; padding : 5px; -moz-border-radius: 5px; }*/
body.list select {
/*	-khtml-appearance : none; 
	border:1px solid #57832C;
	background-color:#F3F6F0; padding : 5px; 
	-moz-border-radius: 5px;
	-x-system-font: none;
	font-family : Helvetica, Arial, sans-serif;
	font-size : 11px;
*/
}


/* andere knoppen */
ul.knoppen { float : left; margin-top : 5px; margin-left : 2px; height : 20px;  } 
ul.knoppen li {display : inline;  font-size : 10px; line-height : 20px; padding-right : 5px !important;} 
ul.knoppen li a {font-weight: bold; text-transform: uppercase; }
div.buy a span {font-weight: normal; text-transform: none;}

ul.sharebuttons {float : left; display : block; left : 200px; width : 80px; list-style : none; margin : 6px 0px 0px 0px;}
ul.sharebuttons li { float : left; width : 16px; margin : 0; padding : 0 4px 0 0; text-align : center;}
ul.sharebuttons li a { background : transparent url(images/sharingknopjes.png) no-repeat top left;width : 16px; height : 16px; display : block;}

div.tagsbuttons { width : 440px; float : right; }
ul.socialbuttons {float : right; display : block; list-style : none; margin : 0px 0px 0px 0px;}
ul.socialbuttons li { float : left; width : 90px; margin : 0; padding : 0 0px 4px 4px; text-align : right;}

ul.widgetshare {display : block; list-style : none; margin : 6px 0px 0px 0px;}
ul.widgetshare li { float : left; width : 90px; margin : 0; padding : 0 0px 4px 4px; text-align : left;}

li.share_facebook a { background-position : 0px -16px ! important;}
li.share_twitter a { background-position : -16px -16px ! important}
li.share_myspace a { background-position : -32px -16px ! important}
li.share_soundcloud a { background-position : -32px -16px ! important}
li.share_nieuwsbrief a { background-position : -48px -16px ! important}
li.share_facebook a:hover { background-position : 0px 0px ! important;}
li.share_twitter a:hover { background-position : -16px 0px ! important}
li.share_myspace a:hover { background-position : -32px 0px ! important}
li.share_soundcloud a:hover { background-position : -32px 0px ! important}
li.share_nieuwsbrief a:hover { background-position : -48px 0px ! important}

body.digital div#content { padding : 9px 18px 0 0;  }
body.digital div#content h1 { width : 100% ! important; margin-bottom : 9px ! important;}
body.digital.home div#content { padding : 27px 0 0;  }
body.digital.home div#content h1 { width : 100% ! important; margin-bottom : 0px ! important;}
body.digihome div#container-2 { border-top : 1px solid #e0e0e0; }
body.digital div#charts { margin : 0px 0 0; }
body.digital div#content div.pagenumber { margin-bottom : 9px; }
body.digihome div#shortcutcontainer { margin-bottom : 0px ! important;  }
body.digital div#sidebar { padding-top : 9px;  }
body.digihome div#sidebar { padding-top : 0px ! important;  }
div.bundle { float : right; width : 100px; text-align : left;}

ul#siteswitch { float : left; width : 180px; color : #fff; margin-top : 2px;}
ul#siteswitch li { display : block; float : left; padding-right : 5px;}
ul#siteswitch li a { display : block; color : #fff; height : 20px; padding : 5px 10px 0px 10px; font-weight : normal;}

body.records li.records a { background-color : #fff; color : #000 !important;  border-bottom : solid 1px white;   border-top : solid 1px white;}
body.records li.digital a { background-color : #999; color : #000 !important;  border-bottom : solid 1px black;  border-top : solid 1px black;}
body.digital li.digital a { background-color : #fff; color : #000 !important;  border-bottom : solid 1px white;   border-top : solid 1px white;}
body.digital li.records a { background-color : #999; color : #000 !important;  border-bottom : solid 1px black;   border-top : solid 1px black;}
ul#siteswitch li a:hover { color : #fff; background-color : #fff; color : #000 !important; border-bottom : solid 1px white;}

p.more2  {
	float : right;
	position : relative;
	top : 35px;
}

#minibanners {position: relative; margin: 0 auto; width: 960px; height : 50px; border-bottom: 1px solid #e0e0e0; padding-top: 9px; padding-bottom: 9px; text-align: left;}
div.minibanner { float : left; width : 960px; height : 50px;}
input.error { background-color : #ff3333 ! important; }
label.error { color : #ff3333 ! important; }

div.panel div.release h2 a { cursor: pointer;}

h1#nieuwsbrief { width : 100%; }
form#newsletter input { margin-right : 10px; }
/*
body.digital.home #content .availability {width: 290px;}
body.digital.home #content .availability td.medium {width: 30px;}
body.digital.home #content .availability td.format {width: 30px;}
body.digital.home #content .availability td.status {width: 200px;}
body.digital.home #content .availability td.action {width: 30px;}
*/
dt.wishliststatus {padding-left: 14px; background: transparent url(../images/icon-wishlist.png) no-repeat left 2px;}
dt.wishliststatus.notempty {background-position: left -11px;}
#checkout-explain p { font-size : 12px; }
p.orderinfo { font-size : 12px; font-weight : bold;  margin-bottom : 20px;}
.right { text-align : right; }
.centered { text-align : center; }
.floatleft { float : left; }
#payment { margin-top : 50px; }
.accepted {  margin-bottom : 20px; margin-right : 20px;}
.freeship, .freeship a, .freeship strong { font-size : 15px; margin-bottom : 50px;}
.grey { color : #999; font-weight : bold;}
table.downloadability { width : 600px; clear : both;}
table.downloadability td { width : 150px; padding: 4px 10px 4px 0; border-top: 1px dotted #e0e0e0;}
table.downloadability td.digital { width : 20px; }
table.downloadability td.bitrate { width : 120px; }
table.downloadability td.label { width : 340px; }
table.downloadability td.buybutton { width : 80px; padding-right : 5px;}
table.downloadability {margin: 0 0 18px 0; border-bottom: 1px dotted #e0e0e0; padding-bottom: 0px;}
body.digital div.list h2 { font-family : 'HelveticaNeueLT45', 'Helvetica', sans-serif; font-weight : 300; }
body.digital div.list h2 a { font-family : 'HelveticaNeueLT45', 'Helvetica', sans-serif; font-weight : 300; }
body.digital div.list h3 a { font-family : 'HelveticaNeueLT45', 'Helvetica', sans-serif; font-weight : 300; }
body.digital div.list h4 a { font-family : 'HelveticaNeueLT45', 'Helvetica', sans-serif; font-weight : 300; }
body.digital ul.tracklist { height : auto;}
body.digital ul.tracklist li { overflow : hidden;  height : 14px;}
body.digital ul.tracklist li.playing { overflow : visible;  height : auto;}
body.digihome table.availability { margin-top : 18px; }
body.digihome div.release.playing h3 a { color : #f60 !important; }


form#download-form div.releases { width : 100%; margin-top : 36px;}
form#download-form div.releases h2 { border-bottom : 1px solid #ccc;}
form#download-form div.releases div.release { clear : both; min-height : 18px;margin-top : 9px; border-bottom : 0px; }
form#download-form div.releases div.release ul.tracklist { margin-right : 20px; }
form#download-form div.releases div.release div { float : left; }
form#download-form div.releases div.release div.knop { width : 18px; }
form#download-form div.releases div.release div.title { width : 400px; font-size : 12px; margin-bottom : 9px;}
form#download-form div.releases div.release div.title a {font-size : 12px; }
form#download-form div.releases div.release div.format { width : 120px; }
form#download-form div.releases div.release div.price { width : 50px; float : right; vertical-align : top; }

form#download-form div.totaal  { border-top : solid #ccc 1px; padding-top : 18px; margin-top : 18px;}
form#download-form div.totaal div.price { width : 50px; float : right; vertical-align : top; font-weight : bold;}

form#download-form .tracklist {clear : both;}
form#download-form .tracklist li {margin-bottom: 1px; background-color: #f3f6f0; width : 450px;}
form#download-form .tracklist li a.preview {display: block; padding: 2px 0 2px 15px; background: transparent url(../images/icon_sample.gif) no-repeat 4px 4px; text-transform: uppercase;}
form#download-form .tracklist li.playing a.preview {background: transparent url(../images/orange_ani.gif) no-repeat scroll 4px 4px; color : #f60;}

form#cart-form .button {
        text-transform : uppercase;
        padding : 10px;
        background-color : #f3f6f0;
        border : 1px solid #360;
        margin-top : 9px;
        margin-right : 9px;
}
form#cart-form .button:hover {
        background-color : #360;
        color : #f3f6f0;
        cursor : pointer;
}
form#download-form .button {
        text-transform : uppercase;
        padding : 10px;
        background-color : #f3f6f0;
        border : 1px solid #360;
}
form#download-form .button:hover {
        background-color : #360;
        color : #f3f6f0;
}

div.digitalorder div.releases { width : 100%; margin-top : 36px; margin-bottom : 36px;}
div.digitalorder div.releases h2 { border-bottom : 1px solid #ccc; padding-bottom : 10px;}
div.digitalorder div.releases div.release { clear : both; margin-top : 9px; border-bottom : 0px; }
div.digitalorder div.releases div.release ul.tracklist { margin-right : 20px; }
div.digitalorder div.releases div.release div { float : left; }
div.digitalorder div.releases div.release div.knop { width : 18px; }
div.digitalorder div.releases div.release div.title { width : 400px; font-size : 12px; }
div.digitalorder div.releases div.release div.title a {font-size : 12px; }
div.digitalorder div.releases div.release div.format { width : 120px; }
div.digitalorder div.releases div.release div.price { width : 50px; float : right; vertical-align : top; }

div.digitalorder div.totaal  { border-top : solid #ccc 1px; padding-top : 18px; margin-top : 18px;}
div.digitalorder div.totaal div.price { width : 50px; float : right; vertical-align : top; font-weight : bold;}

div.digitalorder .tracklist {clear : both;}
div.digitalorder .tracklist li {margin-bottom: 1px; background-color: #f3f6f0; width : 450px;}
div.digitalorder .tracklist li a.preview {display: block; padding: 2px 0 2px 15px; background: transparent url(../images/icon_sample.gif) no-repeat 4px 4px; text-transform: uppercase;}
div.digitalorder .tracklist li.playing a.preview {background: transparent url(../images/orange_ani.gif) no-repeat scroll 4px 4px; color : #f60;}

div.accountorder .button {
        text-transform : uppercase;
        background-color : #f3f6f0;
        padding : 3px;
        border : 1px solid #360;
}
div.digitalorder .button {
        text-transform : uppercase;
        padding : 10px;
        background-color : #f3f6f0;
        border : 1px solid #360;
}
div.accountorder .button:hover,
div.digitalorder .button:hover {
        background-color : #360;
        color : #f3f6f0;
        text-decoration : none;
}

div.bericht {
    color : #fff;
    background-color : #57832c;
    margin-top : 20px;
    margin-bottom : 20px;
    padding : 10px;
    text-align : left;
    font-size : 15px;
}
div.bericht p {
    color : #fff;
    font-size : 15px;
    margin-bottom : 10px;
}
div.bericht a {
    font-size : 15px;
    color : #fff;
    text-decoration : underline;
    font-weight : bold;
}
div.errors {
    padding : 18px 18px 16px 18px;
    border : #cc0000 1px solid;
    background-color : #ffcccc;
    margin-bottom : 18px;
}
div.errors li {
    font-size : 12px;
    font-weight : bold;
    margin-bottom : 2px;
}
div.errors li em {
    font-size : 12px;
    font-weight : bold;
}
div.digitalorder a.button {
        padding : 3px;
        background-color : #f3f6f0;
        border : 1px solid #360;
}
div.digitalorder div.releases p.knop {
    margin-top : 15px;
}
div.downloadlink {
    margin-bottom : 20px;
}
h1.history {
    margin-top : 80px;
}
div.digitalorder a.button:hover {
    text-decoration : none;
}
div.msg {
    font-weight : bold;
    padding : 5px 10px;
    border : solid #f60 1px;
    background-color : #fd9;
    margin-bottom : 5px;
}

p.vspace { margin-top : 30px; }

table#reminders {border-top: 0px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; padding: 9px 0px; width: 600px;}

table#reminders colgroup col.cart-remove {width: 16px;}
table#reminders colgroup col.cart-format {width: 15px;}
table#reminders colgroup col.cart-cover {width: 87px;}
table#reminders colgroup col.cart-title {width: 187px;}
table#reminders colgroup col.cart-label {width: 137px;}
table#reminders colgroup col.cart-quantity {width: 20px;}
table#reminders colgroup col.cart-price {width: 50px;}
table#reminders colgroup col.cart-subtotal {width: 60px;}

table#reminders thead th {border-bottom: 1px solid #e0e0e0; padding: 0 8px 8px 0; vertical-align: top; font-weight: bold; color: #000000;}

table#reminders tbody td {vertical-align: top; padding: 4px 8px 2px 0;}
table#reminders tbody th {vertical-align: top; text-align: left; font-weight: normal;}

table#reminders tbody tr.item td {border-bottom: 1px solid #e0e0e0; vertical-align: top;}

a.removereminder { border : 1px solid #cc0000; background : #cc0000; padding : 2px; }
a.removereminder {color: #ffffff; text-decoration: none;}
a.removereminder:hover {color: #cc0000; background : #ffffff; text-decoration: none;}

